Subject: NomCom at IETF

From: Richard Draves <[email-masked]>
Date: Fri, 07 Nov 2003 16:48:00 -0500

Members of the nomcom at IETF will be happy to chat with you in person
about what the nomcom should look for in candidates for the IESG and
IAB, specific feedback about the incumbents or potential nominees,
suggestions for nominees, etc.

Note that all such information and feedback is kept strictly
confidential within the nomcom.

You can easily spot nomcom members because we will have orange dots on
our registration badges. Also, the nomcom will be holding "office
hours." You can drop by the "Directors Row 2" room, Tuesday through
Thursday, to find someone to chat with. Or you can always send email to
[email-masked].

Thanks,
Rich